#betawarning {display:inherit !important}

.content.container:before{
border-top:0px !important;
padding:0px !important;
margin:0px !important;
}

.environment-banner {
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #0b0c0c;
    background-color: #FFA500;
}
.environment-banner>div {
    margin: 0 auto;
    max-width: 960px;
font-size:16px;
}

#betawarning {
    display: none;
    clear: both;
    padding: 0.5em 0;
    border-bottom: 1px solid #dee0e2;
}
#betawarning strong {
    display: inline-block;
    background-color: #f3761b;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 5px 2px 7px;
    line-height: 1;
    letter-spacing: 0.1em;
    margin-right: 0.25em;
}
#betawarning a {
    color: #005ea5;
    text-decoration: underline;
}

#betawarning a:hover{color:black;}

/*
.content.container:before{
border-top:0px !important;
background: #f47738 !important;
content: "BETA: This is new service - your feedback will help us to improve it"  !important;
}

*/

/* these classes are needed because newer IE versions ignore the color of :before and :after */
/*
.content.container{color:white}
.content.container #self-content, .content.container #body, .content.container #navigation{color:black}
*/

.achieveforms-iframe, .renderForm{
	/*width:990px;*/
	margin-left:-5px;
	margin-right:-5px;
	
}